/* all the social icons at 24x24 in sprites*/

ul.social-24 li {display: inline-block; zoom: 1;*display:inline; background: url('../../images/template/sprite-social-24x24.png') no-repeat;width:24px; height:24px;}
ul.social-24 li.phone{background: none; /* width: 100px; */}
ul.social-24 li a {display: block; width:24px; height:24px;}
ul.social-24 li.sprite-icon-email{ background-position: 0 0; width: 24px; height: 24px; }
ul.social-24 li.sprite-icon-facebook{ background-position: 0 -74px; width: 24px; height: 24px; }
ul.social-24 li.sprite-icon-google{ background-position: 0 -148px; width: 24px; height: 24px; }
ul.social-24 li.sprite-icon-instagram{ background-position: 0 -222px; width: 24px; height: 24px; }
ul.social-24 li.sprite-icon-linkedin{ background-position: 0 -296px; width: 24px; height: 24px; }
ul.social-24 li.sprite-icon-pinterest{ background-position: 0 -370px; width: 24px; height: 24px; }
ul.social-24 li.sprite-icon-twitter{ background-position: 0 -444px; width: 24px; height: 24px; }
ul.social-24 li.sprite-icon-youtube{ background-position: 0 -518px; width: 24px; height: 24px; }

/* all the social icons at 32x32 in sprites*/
ul.social-32{list-style: none;margin-left: 0;padding-left: 0}
ul.social-32 li {display: inline-block; zoom: 1;*display:inline; background: url('../../images/template/sprite-social-32x32.png') no-repeat;width:32px; height:32px;}
ul.social-32 li.phone{background: none; float: left;padding: 3px 0 0 0;}
ul.social-32 li.phone, ul.social-32 li.phone a {width: 145px; color: #576472;text-decoration: none;font-weight: bold;font-size: 17px;}
ul.social-32 li a {display: block; width:32px; height:32px;}
ul.social-32 li.search {background:none;color:#FFFFFF;vertical-align:top;margin-left: 5px;margin-top:2px; width:200px;}
ul.social-32 li.sprite-icon-email{ background-position: 0 0; width: 32px; height: 32px; }
ul.social-32 li.sprite-icon-facebook{ background-position: 0 -82px; width: 32px; height: 32px; }
ul.social-32 li.sprite-icon-google{ background-position: 0 -164px; width: 32px; height: 32px; }
ul.social-32 li.sprite-icon-instagram{ background-position: 0 -246px; width: 32px; height: 32px; }
ul.social-32 li.sprite-icon-linkedin{ background-position: 0 -328px; width: 32px; height: 32px; }
ul.social-32 li.sprite-icon-pinterest{ background-position: 0 -410px; width: 32px; height: 32px; }
ul.social-32 li.sprite-icon-twitter{ background-position: 0 -492px; width: 32px; height: 32px; }
ul.social-32 li.sprite-icon-youtube{ background-position: 0 -574px; width: 32px; height: 32px; }
ul.social-32 li a span{display: none;}
/* Kingfisher Creative Logo */
/* @media only screen and (min-width: 768px) { */
	footer .logo {background-image: url('../../images/template/logo-kc.png');height: 23px;width:22px;display: inline-block;vertical-align: middle;}
	footer .logo {background-position:0 0;width: 24px; height: 24px; background-size: 100%;}
	footer a:hover div.logo {background-position: 0 -74px; width: 24px; height: 24px;background-size: 100%;}
/*
}
@media only screen and (max-width: 768px) {
*/
	footer nav.contact{font-size: 12px;}
	footer nav.contact li.kc .logo {background-image: url('../../images/template/logo-kc.png');background-position:0px 0px;height: 21px;width:20px;display: inline-block;vertical-align: middle;background-repeat: no-repeat;}
/* 	footer ul.contact  .logo {width: 20px; height: 20px; background-size: 100%;} */
	footer nav.contact li.kc  a:hover div.logo {background-position: 0 -62px; height: 21px;width:20px;}
/* } */
footer nav.contact li.kc .kingfisher {font-weight: bold;}
footer nav.contact li.kc a:hover{text-decoration: none;}
footer nav.contact li.kc a:hover .kingfisher {color:#09559e;}
footer nav.contact li.kc a:hover .creative {color:#e95e36;}

